import java.util.logging.Level;

public class Logger {

	private static final java.util.logging.Logger LOGGER = java.util.logging.Logger.getLogger(Logger.class.getName());

	public static void main(String[] args) {
		// configure logger
		LOGGER.setLevel(Level.FINE);

		// use logger
		LOGGER.severe("Error message");
		LOGGER.warning("Warning message");
		LOGGER.info("Information message");
		LOGGER.config("Configuration message");
		LOGGER.fine("Tracing message");
		LOGGER.finer("Detailed tracing message");
		LOGGER.finest("Highly detailed tracing message");
	}
}
